### Enumeration

# Gimp OrientationType

#### Declaration

    enum Gimp.OrientationType

#### Description [src]

Orientations for various purposes.

#### Members

`GIMP_ORIENTATION_HORIZONTAL`

  Horizontal.

  - Value: `0`
  - Available since: 3.0
`GIMP_ORIENTATION_VERTICAL`

  Vertical.

  - Value: `1`
  - Available since: 3.0
`GIMP_ORIENTATION_UNKNOWN`

  Unknown.

  - Value: `2`
  - Available since: 3.0